.huge-model .modal-dialog {
  height: 100%;
}

.huge-model .modal-content {
  height: 100%;
}


.tooltip__item {
  width: 700px;
  padding: 0;
  border: 0;
  border-radius: 6px;
  box-shadow: 0 0 0;

  left: 50%;
  &:after {
    left: 50%;
  }
}
.card-tooltip {
  .tooltip__item .card {
    background-color: white !important;
  }
}

.tooltip__item .card .card-header {
  background-color: #343b41;
}

.scroll {
  background: white;
  height: 350px;
  overflow: auto;
}
.min-height-report {
  min-height: 150px;
}
